Subject: bug#37007: Problem with the menu-bars in mode "org" and "auctex"

From: Anders Rydvall <[email-masked]>
Date: Sun, 11 Aug 2019 16:31:20 +0200

Working with a Dell LTS laptop with factory-installed Ubuntu 18.04 LTS

Emacs 26.2 installed with the Ubuntu graphic installer. Auxtex was 
automatically installed according to package list. Emacs identifies the 
.tex file and presents the adequate main menu items. But .. instead of 
the alternatives coming down for "latex" and "command" it comes a black 
bar. I thought this was a problem in auxtex but now I have installed 
"org" and "org-journal" and the same problem comes up.

In org mode. the menu items "tbl" and "text" delivers black bars in the 
same fashion as it was from auctex.

Therefore I presume a bug in Emacs GUI interface.

Regards

Anders Rydvall